Package Details: php-gmagick 2.0.4RC1-1

Git Clone URL: (read-only)
Package Base: php-gmagick
Description: PHP extension for GMagick
Upstream URL:
Licenses: PHP
Submitter: Lopo
Maintainer: Lopo
Last Packager: Lopo
Votes: 3
Popularity: 0.000003
First Submitted: 2012-08-25 18:34
Last Updated: 2016-07-28 06:28

Dependencies (2)

Required by (1)

Sources (1)

Latest Comments

Lopo commented on 2013-05-10 10:42

you're probably right, but it's on gmagick requirements and it doesn't interfere with nothing
and theoretically someone can have disabled updates for those required packages ...

Anonymous comment on 2013-05-10 10:28

You can probably lose the >= now since php has been >5.1 for quite some time and graphicsmagick is 1.3.x.